<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include
        android:id="@+id/toolbar"
        layout="@layout/layout_toolbar"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:layout_marginTop="25dp"
        app:layout_constraintTop_toTopOf="parent" />

    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/ivAvatar"
        android:layout_width="90dp"
        android:layout_height="90dp"
        android:layout_marginTop="82dp"
        android:src="@mipmap/default_avatar"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <ImageView
        android:id="@+id/ivCamera"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@mipmap/camera"
        app:layout_constraintBottom_toBottomOf="@id/ivAvatar"
        app:layout_constraintEnd_toEndOf="@id/ivAvatar" />


    <com.swago.baseswago.cusview.BoldTextView
        android:id="@+id/tvName"
        app:layout_constraintTop_toBottomOf="@+id/ivAvatar"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:drawableEnd="@mipmap/more_small"
        android:drawablePadding="5dp"
        android:gravity="center_vertical"
        android:paddingStart="20dp"
        android:paddingEnd="20dp"
        android:layout_marginTop="32dp"
        android:text="@string/nickname"
        android:textColor="#131B23"
        android:textSize="16dp" />


    <com.swago.baseswago.cusview.MediumTextView
        android:id="@+id/tvEditName"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/ivAvatar"
        android:layout_width="wrap_content"
        android:layout_height="50dp"
        android:layout_marginEnd="37dp"
        android:gravity="center_vertical"
        android:layout_marginTop="32dp"
        tools:text="@string/nickname"
        android:textColor="#435568"
        android:textSize="14dp" />

    <com.swago.baseswago.cusview.BoldTextView
        android:id="@+id/tvSex"
        app:layout_constraintTop_toBottomOf="@+id/tvName"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:drawableEnd="@mipmap/more_small"
        android:drawablePadding="5dp"
        android:gravity="center_vertical"
        android:paddingStart="20dp"
        android:paddingEnd="20dp"
        android:layout_marginTop="8dp"
        android:text="@string/sex"
        android:textColor="#131B23"
        android:textSize="16dp" />


    <com.swago.baseswago.cusview.MediumTextView
        android:id="@+id/tvEditSex"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tvName"
        app:layout_goneMarginTop="8dp"
        android:layout_width="wrap_content"
        android:layout_height="50dp"
        android:layout_marginEnd="37dp"
        android:gravity="center_vertical"
        android:layout_marginTop="8dp"
        tools:text="female"
        android:textColor="#435568"
        android:textSize="14dp" />



    <com.swago.baseswago.cusview.BoldTextView
        android:id="@+id/tvAge"
        app:layout_constraintTop_toBottomOf="@+id/tvSex"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:drawableEnd="@mipmap/more_small"
        android:drawablePadding="5dp"
        android:gravity="center_vertical"
        android:paddingStart="20dp"
        android:paddingEnd="20dp"
        android:layout_marginTop="8dp"
        android:text="@string/age"
        android:textColor="#131B23"
        android:textSize="16dp" />


    <com.swago.baseswago.cusview.MediumTextView
        android:id="@+id/tvEditAge"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tvSex"
        android:layout_width="wrap_content"
        android:layout_height="50dp"
        android:layout_marginEnd="37dp"
        android:gravity="center_vertical"
        android:layout_marginTop="8dp"
        tools:text="female"
        android:textColor="#435568"
        android:textSize="14dp" />


    <com.swago.baseswago.cusview.BoldTextView
        android:id="@+id/tvConstellation"
        app:layout_constraintTop_toBottomOf="@+id/tvAge"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:drawableEnd="@mipmap/more_small"
        android:drawablePadding="5dp"
        android:gravity="center_vertical"
        android:paddingStart="20dp"
        android:paddingEnd="20dp"
        android:layout_marginTop="8dp"
        android:text="@string/constellation"
        android:textColor="#131B23"
        android:textSize="16dp" />


    <com.swago.baseswago.cusview.MediumTextView
        android:id="@+id/tvEditConstellation"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tvAge"
        android:layout_width="wrap_content"
        android:layout_height="50dp"
        android:layout_marginEnd="37dp"
        android:gravity="center_vertical"
        android:layout_marginTop="8dp"
        tools:text="female"
        android:textColor="#435568"
        android:textSize="14dp" />


    <com.swago.baseswago.cusview.BoldTextView
        android:id="@+id/tvCountry"
        app:layout_constraintTop_toBottomOf="@+id/tvConstellation"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:drawableEnd="@mipmap/more_small"
        android:drawablePadding="5dp"
        android:gravity="center_vertical"
        android:paddingStart="20dp"
        android:paddingEnd="20dp"
        android:layout_marginTop="8dp"
        android:text="@string/country"
        android:textColor="#131B23"
        android:textSize="16dp" />


    <com.swago.baseswago.cusview.MediumTextView
        android:id="@+id/tvEditCountry"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tvConstellation"
        android:layout_width="wrap_content"
        android:layout_height="50dp"
        android:layout_marginEnd="37dp"
        android:gravity="center_vertical"
        android:layout_marginTop="8dp"
        tools:text="female"
        android:textColor="#435568"
        android:textSize="14dp" />


    <com.swago.baseswago.cusview.BoldTextView
        android:id="@+id/tvSign"
        app:layout_constraintTop_toBottomOf="@+id/tvCountry"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:drawableEnd="@mipmap/more_small"
        android:drawablePadding="5dp"
        android:gravity="center_vertical"
        android:paddingStart="20dp"
        android:paddingEnd="20dp"
        android:layout_marginTop="8dp"
        android:text="@string/sign"
        android:textColor="#131B23"
        android:textSize="16dp" />


    <com.swago.baseswago.cusview.MediumTextView
        android:id="@+id/tvEditSign"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tvCountry"
        android:layout_width="wrap_content"
        android:layout_height="50dp"
        android:layout_marginEnd="37dp"
        android:gravity="center_vertical"
        android:layout_marginTop="8dp"
        android:maxWidth="200dp"
        tools:text="female"
        android:maxLines="1"
        android:ellipsize="end"
        android:textColor="#435568"
        android:textSize="14dp" />

    <TextView
        android:id="@+id/tvSave"
        android:layout_margin="20dp"
        android:text="@string/save"
        android:textColor="@color/white"
        android:gravity="center"
        android:textSize="18dp"
        app:layout_constraintTop_toBottomOf="@+id/tvSign"
        android:background="@drawable/shape_black_5"
        android:layout_width="match_parent"
        android:layout_height="40dp"/>



</androidx.constraintlayout.widget.ConstraintLayout>